| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Protected Member Functions | List of all members
Digikam::AddBookmarkProxyModel Class Reference

Proxy model that filters out the bookmarks so only the folders are left behind. More...

Inheritance diagram for Digikam::AddBookmarkProxyModel:

## Public Member Functions
| AddBookmarkProxyModel (QObject *const parent=nullptr)
int | columnCount (const QModelIndex &parent=QModelIndex()) const override

## Protected Member Functions
bool | filterAcceptsRow (int srow, const QModelIndex &sparent) const override

## Detailed Description

Used in the add bookmark dialog combobox.